<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8"/>
      <title>Friend List</title>
   </head>
   <body>
      <table class="center">
         <style>
            table.center, th, td {
            border:1px solid #ffeba7;
            padding: 10px 20px;
            font-family: 'Poppins', sans-serif;
            margin-left: auto; 
            margin-right: auto;
            }
            h1 {
            font-family: 'Poppins', sans-serif;
            text-align:center
            }
            body {
            width: 100%;
            height: 100%;
            background-image: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/1462889/pat.svg');
            background-position: bottom center;
            background-size: 100% ;
            background-repeat: no-repeat;
            background-attachment: fixed;
            background-color: #2a2b38;
            position: absolute;
            border-radius: 6px;
            left: 0;
            top: 0;
            outline: none;
            color: #c4c3ca;
            }
         </style>
         <h1>My Friend List</h1>
         <tr>
            <th>Name</th>
            <th>NPM</th>
            <th>DOB</th>
         </tr>
         <!-- loop from Friend model -->
         {% if friends %}
         {% for data in friends %}
         <tr>
            <td>{{data.name}}</td>
            <td>{{data.npm}}</td>
            <td>{{data.dob}}</td>
         </tr>
         {% endfor %}
         {% endif %}
         <!-- END SECTION -->
      </table>
   </body>
</html>